/external/grub/ |
Android.mk | 53 ## For stage2, we have to do it in several parts. 57 ## 4) concatenate start + pre_stage2 into stage2. 67 stage2/asm.S \ 68 stage2/bios.c \ 69 stage2/boot.c \ 70 stage2/builtins.c \ 71 stage2/char_io.c \ 72 stage2/cmdline.c \ 73 stage2/common.c \ 74 stage2/console.c [all...] |
/external/grub/util/ |
grub-image | 40 if test -f $thisdir/../stage2/stage2; then 43 stage2dir="$thisdir/../stage2" 65 cp -p $stage1dir/stage1 $stage2dir/*_stage1_5 $stage2dir/stage2 \ 134 install /boot/grub/stage1 (fd0) /boot/grub/stage2
|
grub-image.in | 40 if test -f $thisdir/../stage2/stage2; then 43 stage2dir="$thisdir/../stage2" 65 cp -p $stage1dir/stage1 $stage2dir/*_stage1_5 $stage2dir/stage2 \ 134 install /boot/grub/stage1 (fd0) /boot/grub/stage2
|
grub-install.in | 313 if test -f "$pkglibdir/stage2"; then 316 echo "${pkglibdir}/stage2: Not found." 1>&2 410 for file in ${grubdir}/stage1 ${grubdir}/stage2 ${grubdir}/*stage1_5; do 414 ${pkglibdir}/stage1 ${pkglibdir}/stage2 ${pkglibdir}/*stage1_5; do 425 for file in ${grubdir}/stage1 ${grubdir}/stage2 ${grubdir}/*stage1_5; do 456 setup $force_lba --stage2=$grubdir/stage2 --prefix=$grub_prefix $install_drive
|
grub-install | 313 if test -f "$pkglibdir/stage2"; then 316 echo "${pkglibdir}/stage2: Not found." 1>&2 410 for file in ${grubdir}/stage1 ${grubdir}/stage2 ${grubdir}/*stage1_5; do 414 ${pkglibdir}/stage1 ${pkglibdir}/stage2 ${pkglibdir}/*stage1_5; do 425 for file in ${grubdir}/stage1 ${grubdir}/stage2 ${grubdir}/*stage1_5; do 456 setup $force_lba --stage2=$grubdir/stage2 --prefix=$grub_prefix $install_drive
|
mkbimage | 368 #We verify that the stage2 exists and we search the name 369 stage2_os_name=`find ${image}1 -name stage2 -type f` 371 [ -r "$stage2_os_name" ] || { echo "I can't find stage2!"; exit 1;}
|
/external/chromium_org/third_party/icu/source/tools/makeconv/ |
genmbcs.c | 46 uint32_t stage2[MBCS_STAGE_2_SIZE]; /* stage 2 for MBCS */ member in struct:MBCSData 293 mbcsData->stage2[mbcsData->stage1[0]+i]=sum; 724 while(min<newBlock && mbcsData->stage2[newBlock-1]==0) { 758 if(mbcsData->stage2[idx]==0) { 786 mbcsData->stage2[i++]=(newBlock/MBCS_STAGE_3_GRANULARITY)/maxCharLength; 792 stage3Index=MBCS_STAGE_3_GRANULARITY*(uint32_t)(uint16_t)mbcsData->stage2[idx]; 869 if((mbcsData->stage2[idx+(nextOffset>>MBCS_STAGE_2_SHIFT)]&(1UL<<(16+(c&0xf))))!=0 || old!=0) { 883 mbcsData->stage2[idx+(nextOffset>>4)]|=(1UL<<(16+(c&0xf))); [all...] |
gencnvex.c | 59 uint16_t stage2[MBCS_STAGE_2_SIZE]; member in struct:CnvExtData 232 udata_writeBlock(pData, extData->stage2, extData->stage2Top*2); 254 if(extData->stage2[i]!=0) { 255 printf("stage12[%04x]=%04x\n", j, extData->stage2[i]); 843 while(min<newBlock && extData->stage2[newBlock-1]==0) { 849 if(extData->stage2Top>LENGTHOF(extData->stage2)) { 858 if(extData->stage2[i2]==0) { 868 extData->stage2[i2]=(uint16_t)(newBlock>>UCNV_EXT_STAGE_2_LEFT_SHIFT); 877 i3=((int32_t)extData->stage2[i2]<<UCNV_EXT_STAGE_2_LEFT_SHIFT)+nextOffset; 905 extData->stage2[i2]=extData->stage3Sub1Block [all...] |
/external/icu4c/tools/makeconv/ |
genmbcs.cpp | 46 uint32_t stage2[MBCS_STAGE_2_SIZE]; /* stage 2 for MBCS */ member in struct:MBCSData 293 mbcsData->stage2[mbcsData->stage1[0]+i]=sum; 724 while(min<newBlock && mbcsData->stage2[newBlock-1]==0) { 758 if(mbcsData->stage2[idx]==0) { 786 mbcsData->stage2[i++]=(newBlock/MBCS_STAGE_3_GRANULARITY)/maxCharLength; 792 stage3Index=MBCS_STAGE_3_GRANULARITY*(uint32_t)(uint16_t)mbcsData->stage2[idx]; 869 if((mbcsData->stage2[idx+(nextOffset>>MBCS_STAGE_2_SHIFT)]&(1UL<<(16+(c&0xf))))!=0 || old!=0) { 883 mbcsData->stage2[idx+(nextOffset>>4)]|=(1UL<<(16+(c&0xf))); [all...] |
gencnvex.c | 59 uint16_t stage2[MBCS_STAGE_2_SIZE]; member in struct:CnvExtData 233 udata_writeBlock(pData, extData->stage2, extData->stage2Top*2); 255 if(extData->stage2[i]!=0) { 256 printf("stage12[%04x]=%04x\n", j, extData->stage2[i]); 846 while(min<newBlock && extData->stage2[newBlock-1]==0) { 852 if(extData->stage2Top>LENGTHOF(extData->stage2)) { 861 if(extData->stage2[i2]==0) { 871 extData->stage2[i2]=(uint16_t)(newBlock>>UCNV_EXT_STAGE_2_LEFT_SHIFT); 880 i3=((int32_t)extData->stage2[i2]<<UCNV_EXT_STAGE_2_LEFT_SHIFT)+nextOffset; 908 extData->stage2[i2]=extData->stage3Sub1Block [all...] |
/external/chromium_org/third_party/icu/source/common/ |
ucnvmbcs.c | 734 const uint16_t *stage2, *stage3, *results; local 755 stage2=table+st2; 757 if((st3=stage2[st2])!=0) { 775 const uint32_t *stage2; local 801 stage2=(const uint32_t *)table+st2; 803 if((st3=stage2[st2])!=0) { 1263 uint32_t *stage2; local 1342 uint32_t *stage2; local [all...] |
/external/icu4c/common/ |
ucnvmbcs.c | 737 const uint16_t *stage2, *stage3, *results; local 758 stage2=table+st2; 760 if((st3=stage2[st2])!=0) { 778 const uint32_t *stage2; local 804 stage2=(const uint32_t *)table+st2; 806 if((st3=stage2[st2])!=0) { 1266 uint32_t *stage2; local 1345 uint32_t *stage2; local [all...] |
/external/grub/stage2/ |
builtins.c | 3845 char stage2[64]; local [all...] |
/prebuilts/tools/common/m2/internal/com/google/code/findbugs/findbugs/2.0.1/ |
findbugs-2.0.1.jar | |